program KeyMapTest;

uses
  Forms,
  ecKeyMapDlg in '..\ecKeyMapDlg.pas' {KeyMapDlg},
  ecKeyMap in '..\ecKeyMap.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TKeyMapDlg, KeyMapDlg);
  Application.Run;
end.

